<html>

<head>

</head>

<body>

    <input id="inputNr" type="number" placeholder="Introdu un numar!">

    <button id="buton" type="submit">Guess The Number</button>

    <h1 id="output"></h1>
    <script>
        buton = document.querySelector("#buton");

        result = document.querySelector("#output");

        buton.onclick = () => {
            var input = document.querySelector("#inputNr").value;
            var randomNumber = Math.floor(Math.random() * 101);
            console.log(randomNumber);
            console.log(input);
            if (input > randomNumber)
                result.innerHTML += "Prea Mare!" + " <br>";
            if (input < randomNumber)
                result.innerHTML += "Prea Mic!" + " <br>";
            if (input == randomNumber)
                result.innerHTML += "Exact!";
        }
    </script>

        <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>


</body>

</html>